<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Journey Into Unknown Worlds</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Journey-Into-Unknown-Worlds-2019-1/digital-comic/728826</Web>
  <Volume>2019</Volume>
  <Summary>ALL-NEW SCI-FI STORY! In celebration of Marvel's 80th anniversary and the comic books that captivated hearts and minds across generations, join us for two scintillating sci-fi stories – the first an extraterrestrial adventure by Cullen Bunn the likes of which haven't been seen in this or any other decade, and the second a tale of terror by Clay McLeod Chapman that could take place in your very own back yard! The secrets of the universe lie waiting to be discovered, True-Believers, on a JOURNEY TO UNKNOWN WORLDS!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB728826], [RELDATE:2019-01-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
